MAL-2023-2880

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqgameram/MAL-2023-2880.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-2880
Published
2023-02-25T16:51:12Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqgameram (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (e6935872b31d0630a6996c474c43b26a136b0a59de545c7d845acf2c04c540a6)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqgameram

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected